Subject: Re: bug#60101: 29.0.60; help-quick should use C-/ for undo

From: Juri Linkov <[email-masked]>
Date: Thu, 15 Dec 2022 21:34:09 +0200

> I think some general mechanism to associate preferred binding with keys
> would be nice to have.  What I wonder is if this is general enough of a
> use-case to be added to where-is-internal, or should this be fixed
> inside of help-quick?

In lisp/bindings.el its preferred binding is defined by this line:

  (put 'undo :advertised-binding [?\C-x ?u])